Search Issue Tracker

By Design

Votes

1

Found in

5.5.2f1

Issue ID

886169

Regression

Yes

Unity project detected as opened with an older version of Unity if project isn't saved in newer version

Asset and Scene Management

-

-

Priority: 3Not yet prioritized for a release

-

Severity: 4Minor or cosmetic issue

How to reproduce:
1. Create a Unity project (with 5.5.0f3, for example) and close it
2. Open it with 5.5.2p1 and close it (make sure, you do not save the project)
3. Open it with 5.5.2p1 again

Expected result: No warning message is shown, because the project has already been opened in a 5.5.2p1 version
Actual result: Warning message "Your project was last opened with a diffrent setup of Unity..." is shown

Reproducible with - 2017.1.0a2, 5.6.0f3, 5.6.0b10, 5.5.2p1
Not reproducible with - 5.4.4p2

Notes: Not reproducible when loading project on newer major version, for example, going from 5.5 to 5.6, or from 5.5 to 2017.1

Comments (1)

  1. 694d8c4c3253b1b9d4a077d6d96150d7?d=mm

    jesusluvsyooh

    Mar 01, 2017 16:48

    Same here, Not tried with the new 5.4 patch out today (1st March) but previous Unitys did this.

All about bugs

View bugs we have successfully reproduced, and vote for the bugs you want to see fixed most urgently.